remap_nml:
 in_grid_filename  : ${local:input_grid}
 in_filename       : ${local:infile}
 in_type           : 2
 out_grid_filename : ${local:output_grid}
 out_filename      : ${local:outfile}
 out_type          : 2
 out_filetype      : 5
 l_have3dbuffer    : False
 ncstorage_file    : ${local:tmp_weight_file}